.captcha img {
    z-index: 10!important;
}

.f-style .field--captcha .text-input {
    padding-left: 190px;
    height: 50px;
}

.btn:not(.js_tabs-trigger).disabled {
    cursor: no-drop;
    border-color: grey;
    background-color: grey;
    color: white;
}

.h-50px {
    height: 50px!important;
}

.min-h-100px {
    min-height: 100px;
}

.min-h-90px {
    min-height: 90px;
}

.min-h-65px {
    min-height: 65px;
}

.brand-logo-card .logo-image img {
    width: auto!important;
}

.mt-10px {
    margin-top: 10px;
}

.iti-flag {
    background-image: url("../images/flags.png");
}

.footer-map-form .field__input__captcha {
    height: 50px;
}

.footer-map-form .field__input__captcha .captcha {
    z-index: 3;
    position: absolute;
}

.footer-map-form .field__input__captcha .text-input {
    height: 50px;
    padding-left: 190px;
}

.footer-map-form .iti__selected-flag {
    border-right: 2px solid #a0bcfd;
}

.footer-map-form .iti__country-name {
    color: #2c2c2d;
}

.h-100px {
    height: 100px!important;
}

.tab-ct.custom-ticket-tab-ct .mw-btns-ct {
    margin-top: 10px;
    flex-wrap: wrap;
}

.tab-ct.custom-ticket-tab-ct .mw-btns-ct .btn.js_tabs-trigger {
    margin-bottom: 10px;
}

.text-align-center {
    text-align: center;
}